a:link {color:#454544;}
a:visited {color:#454544;}
a:hover {color:#000000;}
a:active {color:#000000;}
.Wp-Corps-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-artistique-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-tableau-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Fonction-Texte-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 13.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-No-Spacing-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-WW-Standard-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-C
{
    font-family:"Times New Roman", serif; color:#000080; text-decoration:underline;
}
.Wp-Internet-link-C
{
    font-family:"Times New Roman", serif; color:#0563c1; text-decoration:underline;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Times New Roman", serif;
}